{
	"205040121_0": "「みんなッ、敵は波状攻撃をしかけてきているわッ<speed=0.5>！</speed>\\n　目の前のアルカ・ノイズに対処しつつ、次を意識してッ！」",
	"205040121_1": "「ホントだ……さすがマリアッ！」",
	"205040121_2": "「了解デスッ！」",
	"205040121_3": "「マリアさんの指示があると、戦いやすいよねッ！」",
	"205040121_4": "「マリアの指揮は的確だからな。\\n　こちらも迷うことなく戦えるッ！」",
	"205040121_5": "「アルカ・ノイズに企みがあるのかないのか知らねぇが、\\n　あたしたちの目が黒いうちには好き勝手は許さねぇぞッ！」"
}